% RA: argumentacion-1c.in
% Lucero no es más rápido que Orejón (1C)
% Departamento de Ciencias de la Computación e Inteligencia Artificial
% Universidad de Sevilla
%==============================================================================


%==============================================================================
% Formalización
%==============================================================================

include("argumentacion-1b.in").

formula_list(sos).
 % Los conejos no son perros
 all x (CONEJO(x) -> -PERRO(x)).
 % Los conejos no son caballos
 all x (CONEJO(x) -> -CABALLO(x)).
 % Los perros no son caballos
 all x (PERRO(x) -> -CABALLO(x)).
end_of_list.

%==============================================================================
